Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 15:39:22 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order sreelekshmi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sreelekshmi Bot:  Hi Sreelekshmi ,what do you need help with? Customer:  /startOver Bot:  Hi Sreelekshmi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00919048053565            07:30 PM, 20th Jun                     sreelekshmi                    Okay           07:30 PM, 20th Jun                   Hamza                   Hi Sreelekshmi,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:30 PM, 20th Jun                     sreelekshmi                    I want to place an order to be delivered to UAE. But can I make the payment using my Indian Debit Card?           07:32 PM, 20th Jun                   Hamza                   If it's international card you can use it and pay through it           07:34 PM, 20th Jun                   Hamza                   Is there anything else I can help you?            07:36 PM, 20th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:39 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2741722